/*
 Theme Name:   Divi Child
 Template:     Divi
*/

.et_pb_column.et_pb_column_3_5.et_pb_column_1_tb_header.et_pb_css_mix_blend_mode_passthrough.et_pb_column--with-menu {
	margin: 0;
	padding: 0;
}

.cmplz-show-banner {
    cursor: pointer;
    color: #0073e6;
}

.cmplz-show-banner:hover {
    color: #000000;
}
